@charset "utf-8";


/* @font-face {
    font-family: 'intel_clear_probold';
    src: url('../fonts/intelclearpro_bd-webfont.woff2') format('woff2'),
         url('../fonts/intelclearpro_bd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'intel_clear';
    src: url('../fonts/intelclear_it-webfont.woff2') format('woff2'),
         url('../fonts/intelclear_it-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}



@font-face {
    font-family: 'intel_clear';
    src: url('../fonts/intelclear_bd-webfont.woff2') format('woff2'),
         url('../fonts/intelclear_bd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: bold;

}

@font-face {
    font-family: 'intel_clear';
    src: url('../fonts/intelclear_ltit-webfont.woff2') format('woff2'),
         url('../fonts/intelclear_ltit-webfont.woff') format('woff');
    font-weight: 100;
    font-style: bold;

}

@font-face {
    font-family: 'intel_clear';
    src: url('../fonts/intelclear_lt-webfont.woff2') format('woff2'),
         url('../fonts/intelclear_lt-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: 'intel_clear';
    src: url('../fonts/intelclear_bdit-webfont.woff2') format('woff2'),
         url('../fonts/intelclear_bdit-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'intel_clear';
    src: url('../fonts/intelclear_rg-webfont.woff2') format('woff2'),
         url('../fonts/intelclear_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

} */

body{
  font-family: Arial,sans-serif;
  font-size: 16px;
  color: #555555;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

a{
  text-decoration: none;
  color:#0000EE;
}

h1{
    font-family: Arial, sans-serif;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: bold;

}

h2{
  font-size: 24px;
  line-height: 1.45;
}

h3{
  font-size: 18px;
  line-height: 1.66;
  font-family: Arial,sans-serif;
  font-weight: bold;

}

h4{
  font-family: Arial,sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 26px;

}

.wrap{
  width: 100%;
  display: block;
}

p{
  margin:20px 0;
  font-size: 14px;
  line-height: 16px;
}

/* Navigation */

nav{
  width: 100%;
  min-height: 52px;
  background-color: #333333;
  padding: 10px 0;
  position: fixed;
  z-index: 999;
}

.nav-wrap {
  width: 100%;
  max-width: 1440px; 
  font-size: 16px;
  display: flex;  
  margin: auto;
  align-items:center;
}

nav ul, footer ul{
  /* display: flex;
  flex:1; */ 
  padding-left: 40px;
  flex-wrap:wrap;
}

nav ul li{
  padding: 0px;
}

nav ul li a{
  color: #fff;
  text-decoration: none;
  margin-left: .2rem;
  margin-right: .2rem;
} 

nav:visited{
  color: #fff;
}

.intel-logo{
  display: flex;
  align-items:center;
  flex:.1;
}

.intel-logo a img{
  width: 50px;
  
}

.colored-row {
	background-color: #e7f1f8;
}

.column-header {
    font-family: Proxima Nova, Arial, sans serif;
    text-transform: uppercase;
    text-align: left;
    font-style: italic;
    color: #0071c5;
    font-size: 20px;
	width: 90%;
	border-bottom: 3px solid #0071c5;
	margin: 10px;
}

.bordered-box-left {
	border: 1px solid #707070;
	background-color: #ffffff;
	margin-top: 15px;
	margin-left: 2%;
	margin-right: 3%;
	margin-bottom: 15px;
	display: inline-block;
	width: 60% !important;
	max-width: 60% !important;
}

.bordered-box-right {
	background-color: #f3f3f3;
	margin-top: 0px;
	margin-left: 2%;
	margin-right: 3%;
	margin-bottom: 15px;
	display: inline-block;
	width: 30% !important;
	max-width: 30% !important;
}

.sidebar-bordered-content {
	border: 1px solid #707070;
	background-color: #ffffff;
	margin-top: 15px;
	margin-left: 2%;
	margin-right: 3%;
	margin-bottom: 15px;
	display: block;
	width: 100% !important;
	max-width: 100% !important;
}

.sidebar-content {
    background-color: #e7f1f8;
    margin-top: 0px;
    margin-left: 2%;
    margin-right: 3%;
    margin-bottom: 15px;
    display: block;
    width: 100% !important;
    max-width: 100% !important;
}

.index-title {
    font-style: italic;
    color: #0071c5;
    font-size: 16px;
}

h6.index-title a {
    font-style: italic;
    color: #0071c5;
    font-size: 16px;
}


.index-body {
    font-size: 12px !important;
}

.index-details {
    color: #0071c5;
    font-size: 12px;
    margin-bottom: 5px;  /* New */
}

 .index-details, div.index-details a {
   	color: #0071c5;
    font-size: .75rem;
    font-style: italic;
    margin-bottom: 5px;
}

/* Footer */

footer{
  width: 100%;
  background-color: #fff;
}

.footer-wrap {
  width: 100%;
  max-width: 1440px; 
  font-size: 16px; 
  margin: auto;
  display: flex;
  padding-top: 20px;
  flex-wrap:wrap-reverse;

}

.footer-wrap ul li{
  display: flex;
  align-items:center;
  padding-right: 20px;
  color:#fff;
  font-size: 18px;
}

.tcc-footer-img footer img  {
  width: 100%;
  max-width: 200px;
  min-width: 200px !important;
}

footer img{
  width: 100%;
  max-width: 200px;
  min-width: 50px;
}



footer ul li a{
  color: #fff;
  font-size: 12px;
}

.footer-legal{
  color: #fff;
  font-size: 12px;
  width: 100%;
  max-width: 1440px;
  margin:auto;
}

.footer-social {
    align-items: center;
    display: flex;
    flex: .7;
}

.footer-social ul{
  flex-wrap:nowrap;
}

.footer-legal p{
  padding:20px 40px;
}

footer .intel-logo{
  flex:.19;
}

.footer-social .fa{
  font-size: 24px;
  padding: 10px;
}

/*footer .intel-logo a img{
  width: 100%;
  max-width: 75px;
}*/





/* Search */

.container{
    flex:.2;
    margin:0px auto;
}

.searchbox{
    position:relative;
    min-width:48px;
	height:48px;
    width:0%;
    float:right;
    overflow:hidden;
    
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}

input.searchbox-input{
    top:0;
    right:0;
    border:0;
    outline:0;
    background-color  :#fff;
    width:100%;
    height:50px;
    margin:0;
    font-size:20px;
    color:#333333;
}
.searchbox-input::-webkit-input-placeholder {
    color: #fff;
}
.searchbox-input:-moz-placeholder {
    color: #fff;
}
.searchbox-input::-moz-placeholder {
    color: #fff;
}
.searchbox-input:-ms-input-placeholder {
    color: #fff;
}

.searchbox-icon,
.searchbox-submit{
    width:48px;
    height:48px;
    display:block;
    position:absolute;
    top:0;
    font-size:22px;
    right:0;
    padding:0;
    margin:0;
    border:0;
    outline:0;
    line-height:50px;
    text-align:center;
    cursor:pointer;
    color: #fff !important;
    background: #0071c5; 
}



.searchbox-open{
    width:200px;
}

i.searchbox-icon.fa.fa-search{
  font-size: 30px;
  text-align: center;
  line-height: 50px;
}

.search-form{
  display: none;
}

/* Homepage */

header{
   background-image: url("images/data-center-ssd-woman-rack-drive-install-1-0Z0A5534-3x2.jpg"); 
  background-size: cover;
}

.awards-header{
         background-image: url(http://dev.techproviderzone.com/sites/all/themes/tpz_theme/images/awards-background-4.jpg);
    background-size: cover;
}

header h1{
  padding:300px 0 40px 40px;
  font-family: "proxima nova", arial, sans-serif;
  font-size: 72px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: left;
  color: #ffffff;
}

.alt{
  font-size: 60px !important;
}

@media (max-width: 550px){

.alt{
  font-size: 40px !important;
}

  }

.site-name, .category-name, .article-title{
  width: 100%;
  max-width: 1440px;
  margin: auto;
}

.home-intro-text h2{
  text-align: center;
  color: #373535;
}

.home-intro-text{
  width: 100%;
  max-width: 1000px;
  margin: auto;
  margin-top: 60px;
  margin-bottom: 60px;
  box-sizing:border-box;
  padding: 0 20px;
}

.home-categories{
  display: flex;
  width: 100%;
  margin: auto;
}

.home-cat-1, .home-cat-2, .home-cat-3{
  background-size: cover;
  align-items:center;
  flex:1;
  background-position: center;
  text-align: center;
  width: 100%;

}

.home-categories h1{
  color: #fff;
  text-decoration: none;
}


.home-cat-1{
/*  background-image: url('images/data-center-ssd-server-xeon-e5-v4-install-0Z0A6078-3x2.jpg'); */
  background-image: url('images/cloud-data-centers-photo.jpg');
  
  
  
  
}

.home-cat-2{
  background-image: url("images/network-operations-woman-tablet-monitoring-2-0Z0A7965-1-3x2.jpg");
 
}

.home-cat-3{
  background-image: url("images/manufacturing-man-robotics-repair-iot-0Z0A9273-3x2.jpg");
  
}

.video-article-head{
  background-image: url("images/awards-background-4.jpg");
  
}


.home-cat-1 a h1, .home-cat-2 a h1, .home-cat-3 a h1{
  padding: 200px 0;
}

/* News Grid */

.news{
  max-width: 1200px;
  padding:0px 30px 30px 30px;
  background-color: #f2f5f8;
  margin: 60px auto;
  display: block;

}

.stories-for-you{
  width: 100%;
  text-align: center;
  padding: 20px;
  box-sizing:border-box;
}

.news-grid{
  display: flex;
  flex-wrap:wrap;
  justify-content:space-around;
}

.news-grid-item{
 width: 340px;
 height: 350px;
 overflow: hidden;
  margin:auto;
}

.news-grid-item img{
  width: 100%;
  height: 227px;
  object-fit: cover;
}

.news-grid-item h3{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.contextual-links-region{
  position: inherit;
}

/* News Stack */

.news-stack{
  width: 100%;
  max-width: 1440px;
  margin: 30px auto;
  display: block;

}

.news-stack-item{
 width: 100%;
 display: flex;
 flex-wrap:wrap;
 overflow: hidden;
 max-width: 1440px;
}

.news-stack-background{
   padding:30px 60px;
  background-color: #f2f5f8;
   margin-bottom: 30px;
}

.news-stack-item a img{
  flex:1;
  max-width: 300px;
  width: 300px;
  height:200px;
  object-fit:cover;
}
.news-stack-text{
  display: block;
  flex:2;
  margin-left: 20px;
  width: 100%;
  max-width: 1000px;
}
.news-stack-text h2, .optane-about-text h2{
  color: #0000EE;
}


.news-stack-text p{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  margin: 20px 0;
  line-height: 1.56;
  font-size: 18px;
}

.byline p{
  font-size: 16px;
}

.byline a{
  color: #0000EE;
}



/* Category Pages */


.category-mobile{
  display: none;
}

.category-intro-text-mobile{
  display: none;
}

.category-intro-text{
  width: 100%;
  max-width: 1000px;
  margin: auto;
  margin-bottom: 60px;
  box-sizing: border-box;
  padding: 200px 20px 0;
}

.category-intro-text h2{
  text-align: center;
  color:#fff;
}

.category-name h1, .article-title h1{
  padding: 0px 0 40px 40px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 60px;
  text-align: left;
  color: #ffffff;
}

.pagination {
    display: inline-block;
}

.pagination a {
    color: #0071c5;
    float: left;
    padding: 8px 16px;
    text-decoration: none;

}

.pager{
  margin-bottom: 30px;
}


.pagination-wrap{
  width: 100%;
  margin:0 auto 30px;
  text-align: center;
}

header.category-background-cloud{
  background-image: url("images/cloud-and-data-centers-newV2-1.jpg");
  background-size: cover;
}

header.category-background-devices{
  background-image: url("images/devices-photo.jpg");
  background-size: cover;

}

header.category-background-advanced{
  background-image: url("images/advanced-technologies-photo.jpg");
  background-size: cover;

}


/* Article Page */

.article-title h1{
  padding: 200px 40px 150px;
}

.article-title{
  overflow: hidden;
}

.article-wrapper{
  max-width: 1000px;
  margin: 20px auto;
  
}

.article-wrapper article{
  display: flex;
  flex-wrap:wrap;
  justify-content: center;
  margin: auto;
  padding: 0 20px;
}

.article-writer{
  flex:1;
  text-align: center;
  padding: 0 20px;
}

.article-body{
  flex:4;
  padding: 0 20px;
}

.social-media a{
  color:#555;
  font-size: 24px;
  padding-right: 10px;
  

}

.social-media a:nth-child(1n+2){
  padding: 0 10px;

}

.article-intro-text{
  font-family: 'intel_clear', 'tahoma', Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 20px;
  width: 100%;
  

}

.article-body-text{
  font-size: 18px;
  line-height: 1.67;
  text-align: left;
  margin-top: 20px;
  width: 100%;
}

.article-body-text img{
  margin: 20px 0;

}

.file-icon{
  margin: 0 !important;
}

.article-body-text a, .article-writer a{
  color: #0071c5;
  text-decoration: underline;
}

.contextly-link-ratings{
  margin:20px 0;
  width: 100%;
  display: flex;
  flex-wrap:wrap;
}

.ratings{
  margin-left: 20px;
}

.article-writer img{
  border-radius: 100px;
  margin-bottom: 10px;
  width: 70px;
  height:70px;
  object-fit:cover;
}

.article-body-text a{
   white-space: pre-wrap; /* css-3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.article-background-cloud{
  background-image: url("images/cloud-data-centers-photo.jpg");
  background-size: cover;

}

.article-background-devices{
  background-image: url("images/devices-photo.jpg");
  background-size: cover;

}

.article-background-advanced{
  background-image: url("images/advanced-technologies-photo.jpg");
  background-size: cover;

}


/* optane page */

.optane-wrap {
    display: flex;
    padding: 40px;
    margin-bottom: 30px;
    max-width: 1440px;
}

.optane-wrap img {
    width: 100%;
    flex: 1;
    max-width: 500px;
    margin-right: 30px;
}

.optane-about-text {
    flex: 1;
}

.optane-background{
  background: #f2f5f8;
  width: 100%;

}

.optane-about-text p{
  margin: 20px 0;
  line-height: 1.56;
  font-size: 18px;
}

/*Bio Page*/

.field-name-field-designation, .field-name-field-first-name{
  display: none;
}

.profile .field-label{
  display: none;
}

.profile{
  max-width: 1000px;
  margin: 30px auto;
}

.profile .user-picture{
  float:left;
  margin: 0 20px;
}

.profile img{
   border-radius: 100px;
  margin-bottom: 10px;
  width: 70px;
  height:70px;
  object-fit:cover;
}


@media (max-width: 1225px){
  .desktop-hide {
    display: none;
  }
}

@media only screen and (max-width: 650px){
  .bc-player-HJgLoKuyG_default {
    max-height: 170px;
  }
  .video-play-icon {
    left: 30%;
    top: 38%;
  }
}

@media (max-width: 768px){


  .intel-logo{
    flex:1;
  }

  .news{
    margin:0px;
  }

  .news-stack-item a img{
    display: none;
  }

  .news-stack-background{
    padding: 20px 20px;
  }

  .news-stack-text{
    margin-left: 0px;
  }

  .article-writer{
    text-align: left;
    margin-top: -55px;
    align-items: baseline;
    display: flex;
    margin-bottom: 30px;
  }

  .article-wrapper article{
    display: block;
  }

  .article-byline p{
  display: none;
  }



  }

  @media (max-width: 425px){

  .home-cat-1, .home-cat-2, .home-cat-3{
    background-position: 0% 23%;
    background-size: 500px;
    height: 100px;

  }

  .home-categories{
    display: block;
  }

  .home-cat-1 a h1, .home-cat-2 a h1, .home-cat-3 a h1{
  padding: 0px 0;
  font-size: 30px;
  line-height: 30px;

  }

  header h1{
    padding: 125px 0 0px 20px;
    font-size: 36px;
  }

  /*header{
    background-size: 500px;
    height: auto;
  }*/

  footer ul{
    flex:.7;
    padding-left: 20px;
    min-width: 200px;
  }


  .footer-legal p{
    padding:20px;
  }

  .footer-wrap ul li{
    padding:10px;
  }

  footer .intel-logo a img{
    max-width: 100px;
  }

  footer .intel-logo{
    flex:.4;
  }
  .news{
    padding:0 0 30px 0;
  }

  header.category{
  
  display:none;
}

  .category-mobile{
    background-image: url("images/data-center-ssd-server-hardware-repair-1-0Z0A6101-3x2.jpg");
    background-size: cover;
    display: block
  }

  .category-intro-text-mobile{
    display: block;
    width: 100%;
    max-width: 1000px;
    margin: auto;
  }

  .category-name h1{
    font-size: 40px;
    padding: 120px 0 0px 40px;
  }

  .article-title h1{
    font-size: 30px;
    padding: 110px 0 0px 40px;

  }

  .category-text-wrap{
    padding: 20px;
  }

  .category-text-wrap h2{
    font-size: 18px;
  }

  .news-stack{
    margin: 0px auto;
  }
  .article-writer img{
    display: none;

  }
  .article-writer{
    margin-top: 20px;
  }

  .article-body-text img{
    width: 100%;
  }

  .category-background-cloud{
    display: none;
  }

  .profile p{
  margin: 0 20px;
}


}

/* Brightcove IntelTV */

.video-thumb {
	width: 250px;
}

.intel-video-player {
                height: 465px;
				margin-bottom: 50px;
}


@media only screen and (max-width: 1000px){
                
.intel-video-player {
                height: 465px; 
}
}


@media only screen and (max-width: 768px){
                
.intel-video-player {
                height: 400px;
}


.bordered-box-left {
	border-top: 1px solid #707070;
	width: 100% !important;
	max-width: 100% !important;
}

.bordered-box-right {
	border-bottom: 1px solid #707070;
	width: 100% !important;
	max-width: 100% !important;
}


.sidebar-bordered-content {
	width: 95% !important;
	max-width: 95% !important;
}

.sidebar-content {
	width: 95% !important;
	max-width: 95% !important;
}



}


@media only screen and (max-width: 678px){
                
.intel-video-player {
                height: 350px;
}
}


@media only screen and (max-width: 610px){
                
.intel-video-player {
                height: 300px;
}
}



@media only screen and (max-width: 525px){
                
.intel-video-player {
                height: 250px;
}
}
